﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OpenAccessFluent
{
    [AttributeUsage(AttributeTargets.Property, AllowMultiple = true)]
    public class BackendDBTypeAttribute : Attribute
    {
        public BackendDBTypeAttribute(string sqlDBType, string oracleDBType) 
        { 
            this.SQLDBType = sqlDBType; 
            this.OracleDBType = oracleDBType; 
        }

        public string OracleDBType;
        public string SQLDBType;
    }
}
